{
  "codeName" : "test",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/BXD/PSSYSTESTDATA/test.json",
  "instCount" : 20,
  "name" : "test",
  "getPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BXD.json"
  },
  "getPSSysTestDataItems" : [ {
    "name" : "codelist",
    "getPSCodeList" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSCODELISTS/Student_age.json"
    },
    "stdDataType" : 25,
    "valueType" : "CODELISTVALUE"
  }, {
    "name" : "null",
    "stdDataType" : 25,
    "valueType" : "NULLVALUE",
    "nullValue" : true
  }, {
    "name" : "random",
    "getRefPSDEDataSet" : {
      "modelref" : true,
      "id" : "Default"
    },
    "getRefPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Phone.json"
    },
    "stdDataType" : 25,
    "valueType" : "PICKUPVALUE"
  }, {
    "name" : "range",
    "stdDataType" : 25,
    "valueType" : "VALUERANGE",
    "values" : [ "10", "1000" ]
  }, {
    "name" : "raw",
    "stdDataType" : 25,
    "value" : "100",
    "valueType" : "VALUE"
  } ],
  "testDataType" : "DATA",
  "baseMode" : false
}